<div class="rc-panel blue nopadding" data-title="Select a print profile">
  <div class='rc-item no-icon' ng-repeat="profile in profiles" data-title="{{profile.title}}" ng-click="selectProfile(profile.id)"></div>
</div>
